
# AdminProfiles::create 

### Usage

> ?Admin AdminProfiles::create([ bool $auto_login = true ])

### Description

> Create admin

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
auto_login | No | bool |

### Return
> ?Admin 
### See Also

* [checkAuth()](checkauth)
* [createSelectOptions()](createselectoptions)
* [delete()](delete)
* [isDemo()](isdemo)
* [loadUsername()](loadusername)
* [loadUuid()](loaduuid)
* [update()](update)
* [updateMenuAcl()](updatemenuacl)


